.ht-chatty-header {
  flex: 0 0 1.375rem;
}

.ht-chatty-header__link {
  position: relative;
  display: grid;
  width: 1.375rem;
  height: 2.75rem;
  color: inherit;
  place-items: center;
}

.ht-chatty-header__icon {
  width: 1.5rem;
  height: 1.5rem;
}

.ht-chatty-header__link:focus-visible {
  border-radius: 999px;
  outline: 1px solid currentcolor;
  outline-offset: 0.2rem;
}
